.branding{
	width:1214px;
	height:120px;
	margin:0 auto;
	position:relative;
}

.topbranding{
	width:954px;
	height:120px;
	position:absolute;	
}

.topbranding{
	width:954px;
	height:120px;
	margin-left:130px;
	position:absolute;
}


.leftbranding{
	width:140px;
	height:830px;
	position:absolute;
}


.rightbranding{
	width:130px;
	height:830px;
	position:absolute;
	margin-left:1078px;
}

img.brat{
	float:left;
}